@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	margin-top: 0px;
	font-size: 12px;
	margin-right: 0px;
	margin-left: 0px;
}
h1 {
	color: #A61017;
	font-weight: bold;
	font-size: 24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A61017;
	margin: 0px;
}

h2 {
	font-size: 12px;
	color: #A61017;
	font-weight: normal;
}
h4 {
	font-size: 13px;
	color: #990000;
	text-transform: capitalize;
}


#footer-info {
}

#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#top-shape {
	height: 50px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/top-shape-bg.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#top-shape-left {
	float: left;
	height: 50px;
	width: 200px;
	margin-left: auto;
	background-image: url(../images/top-shape-left.gif);
	background-repeat: repeat-x;
}
#top-shape-right {
	float: right;
	margin-right: auto;
	height: 50px;
	background-image: url(../images/top-shape-right.gif);
	background-repeat: repeat-x;
	width: 200px;
}


#logo {
	float: left;
	margin-top: 20px;
	margin-left: 30px;
}
#icon {
	float: right;
	margin-top: 10px;
	margin-right: 30px;
}
.testimonial-heading {
}
#air-but {
	height: 45px;
	width: 230px;
	background-image: url(../images/air-but.jpg);
	background-repeat: no-repeat;
	float: right;
}
#air-ground-water a {
	margin-bottom: 5px;
}
#ground-but {
	height: 45px;
	width: 230px;
	background-image: url(../images/ground-but.jpg);
	background-repeat: no-repeat;
	float: right;
}

#water-but {
	height: 45px;
	width: 230px;
	background-image: url(../images/water-but.jpg);
	background-repeat: no-repeat;
	float: right;
}

#air-but:hover {
	background-image: url(../images/air-but-over.jpg);
	background-repeat: no-repeat;
}

#ground-but:hover {
	background-image: url(../images/ground-but-over.jpg);
	background-repeat: no-repeat;
}

#water-but:hover {
	background-image: url(../images/water-but-over.jpg);
	background-repeat: no-repeat;
}



/*menu */


#menu {
	width:900px;
	float:left;
	height:52px;
	margin-top: 10px;
	background-image: url(../images/but.gif);
	background-repeat: repeat-x;
}




#menu ul {
	list-style: none;
	line-height: normal;
	margin: 0;
	padding: 0;
}	

#menu li {
	list-style: none;
	float: left;
}

#menu li a {
	display:block;
	text-align:center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 17px;
	padding-right: 44px;
	padding-bottom: 18px;
	padding-left: 45px;
	font-size: 15px;
	text-decoration: none;
	color: #747474;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-image: url(../images/but.gif);
	}

#menu li span a{
	border: none;
	padding-right: 45px;
	padding-left: 45px;
	}


#menu li a:hover {
	text-decoration: none;
	color: #A61017;
	background-image: url(../images/but-over.gif);
	}


#menu ul li ul {
	margin:0;
	padding:0;
	display: none;
	width: 17em;
	z-index:1000;
	
}
		
#menu ul li:hover ul {
	display: block;
	position: absolute;
	border:0;
	top:242px;
	margin: 0;
	padding: 0;

}
	
#menu ul li:hover li {
	float: none; margin:0; padding:0; }
	
#menu ul li:hover li a {
background-color: #e3e3e3;
	color: #333;
	margin:0;
	font-size:11px;
	text-align:left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c6c6c6;
	background-image: none;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
	
#menu ul li ul li a:hover {
	background-color: #f9f9f9;
	color:#a61017;
}

	
	
	
#gallery {
	position:relative;
	width:528px;
	background-color: #F3F3F3;
	height: 332px;
	padding: 0px;
	float: left;
	margin-top: 40px;
}
#home-panels {
	float: left;
	width: 900px;
	margin-top: 20px;
	margin-bottom: 60px;
}
#home-video {
	height: 300px;
}

#map {padding: 24px 0px 15px 37px; float: left;}


.home-panel {
	float: left;
	height: 400px;
	width: 290px;
	margin-right: 15px;
	background-image: url(../images/home-panel-bg.png);
	background-repeat: no-repeat;
}

.home-panel2 {
	float: left;
	height: 400px;
	width: 290px;
	background-image: url(../images/home-panel-bg.png);
	background-repeat: no-repeat;
}


.panel-title {
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin-left: 40px;
	margin-top: 13px;
}
.panel-icon {
	float: right;
	margin-right: 25px;
	margin-top: 8px;
}
.panel-text {
	float: left;
	width: 200px;
	font-size: 12px;
	margin-left: 55px;
	margin-top: 15px;
}
.panel-learn-more {
	float: right;
	font-size: 11px;
	width: 150px;
	margin-top: 15px;
	margin-right: 35px;
	text-align: right;
}
.panel-learn-more a {
	text-decoration: none;
	color: #F3750A;
}
#footer {
	height: auto;
	width: 840px;
	float: left;
	margin-bottom: 80px;
	padding: 30px;
	background-color: #EAEAEA;
	color: #666666;
	font-size: 11px;
}

#footer-info {
	float: left;
	margin-right: 40px;
}
#footer-info a {
	text-decoration: none;
	color: #666666;
}
#footer-info a:hover {
	color: #333333;
}

#footer-info2 {
	float: right;
}
#content-text {
	float: left;
	width: 520px;
	height: auto;
	margin-top: 20px;
}
#right-panel-logo {
	float: right;
	margin-top: 30px;
	margin-right: 50px;
	width: 175px;
}
#right-panel-logo img {
	margin-bottom: 20px;
}

#heat-pumps-text {
	float: left;
	width: 420px;
	margin-top: 20px;
	margin-left: 30px;
	height: auto;
}
#new-homes {
	float: left;
	width: 820px;
}



#contact-text {
	float: left;
	width: 290px;
	margin-top: 20px;
}
h3 {
	font-size: 12px;
	background-color: #A61017;
	padding: 2px;
	width: 128px;
	height: 40px;
	color: #FFFFFF;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #F58D04;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.heading3 {
	float: left;
	margin-right: 8px;
	margin-bottom: 2px;
	margin-top: 2px;
	height: 50px;
	width: 405px;
	background-color: #FDE3E4;
}
.heading3 p {
	font-size: 11px;
	margin-top: 0px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}


#content {
	float: left;
	border: 10px solid #EAEAEA;
	width: 860px;
	padding: 10px;
	background-color: #FFFFFF;
}

#form {
	float: right;
	margin-top: 40px;
	margin-bottom: 40px;
}


#pdf-icon {
	float: left;
	width: 88px;
	text-align: center;
	margin-right: 10px;
	margin-left: 30px;
	margin-bottom: 20px;
	height: 170px;
}

#right-panel {
	float: right;
	width: 280px;
	margin-top: 20px;
}






/*menu */

#sub-menu {
	width:155px;
	float:left;
	height:auto;
	margin-top: 20px;
}

#sub-menu ul {
	list-style: none;
	line-height: normal;
	padding: 0px;
	margin: 0px;
}	

#sub-menu li {
	list-style: none;
	float: left;
	color: #FFFFFF;
	height: 30px;
	width: 155px;
	margin-bottom: 1px;
	margin-top: 1px;
}

#sub-menu li a {
	display:block;
	text-align:left;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 8px;
	font-style: normal;
	padding-top: 8px;
	padding-bottom: 8px;
	background-repeat: repeat;
	background-image: url(../images/sub-but.gif);
}

#sub-menu ul li a:hover{
	color:#FFFFFF;
	text-decoration: none;
	background-color: #BC0505;
	background-image: url(../images/sub-but-over.gif);
	background-repeat: repeat;
}

#sub-menu ul ul li {
height: 22px;
margin-bottom: 1px;
margin-top: 1px;
}	


#sub-menu ul ul li a {
	display:block;
	height:10px;
	background-color:#f9d398;
	color: #333;
	font-weight: normal;
	margin:0px;
	font-size:10px;
	text-align:left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	background-image: none;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 25px;
}

#sub-menu ul ul li a:hover {
font-weight: normal;
	color: #333;
	background-color: #f2bd6c;
	background-image:none;
}
#pump1 {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	margin-top: 34px;
}

#pump2 {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	margin-top: 10px;
	text-decoration: none;
}
#heat-pump-video {
	float: right;
	margin-top: 50px;
	margin-left: 20px;
	margin-bottom: 20px;
}
#diagram {
	float: right;
	margin-right: 20px;
}
#control-pic {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
#service-pic {
	float: right;
	margin-top: 20px;
}
#side-content-bg {
	padding: 10px;
	border: 2px solid #EAEAEA;
	float: right;
	width: 280px;
}
#planning-panels {
	float: left;
	width: 840px;
}

#sources a {
	display: block;
	float: left;
	padding-top: 12px;
	padding-right: 57px;
	padding-bottom: 12px;
	padding-left: 57px;
	margin-right: 5px;
	text-decoration: none;
	background-image: url(../images/but.gif);
	background-repeat: repeat-x;
	color: #333333;
	background-position: bottom;
}
#sources a:hover {
	background-image: url(../images/but-over.gif);
	background-repeat: repeat-x;
	color: #A61017;
	background-position: bottom;
}
#random-but {
	float: left;
}

#random-but a {
	display: block;
	padding-top: 12px;
	padding-right: 57px;
	padding-bottom: 12px;
	padding-left: 57px;
	margin-right: 5px;
	text-decoration: none;
	background-image: url(../images/but.gif);
	background-repeat: repeat-x;
	color: #333333;
	background-position: bottom;
}
#random-but a:hover {
	background-image: url(../images/but-over.gif);
	background-repeat: repeat-x;
	color: #A61017;
	background-position: bottom;
}


#content-pic {
	height: 250px;
	width: 230px;
	float: right;
}

#content-pic IMG {
	position:absolute;
	z-index:8;
	float: right;
}

#content-pic IMG.active {
    z-index:10;
    opacity:1.0;
}

#content-pic IMG.last-active {
    z-index:9;}
	
	


#content-pic {
	float: right;
	width: 230px;
	margin-top: 20px;
	margin-left: 20px;
	height: 250px;
}

#home-right {
	float: right;
	margin-top: 30px;
	width: 230px;
}
.testimonial-heading {
	font-size: 12px;
	width: 155px;
	background-image: url(../images/but.gif);
	background-position: bottom;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 70px;
	text-transform: uppercase;
	color: #747474;
}
#video-wrap {
	float: right;
	border: 1px solid #dddddd;
}
#video {
	margin-left: 8px;
	color: #747474;
	width: 210px;
	float: right;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-right: 8px;
}
#side-right {
	float: right;
	height: 79px;
	width: 230px;
	margin-top: 20px;
}
#menu-shadow {
	float: left;
	margin-bottom: 10px;
}
